Subject: Re: [0/4] trivial cleanups for via-velocity.c

From: Dave Jones <[email-masked]>
Date: Tue, 21 Jul 2009 15:27:42 -0400

On Tue, Jul 21, 2009 at 11:12:35AM -0700, David Miller wrote:
 > From: Dave Jones <[email-masked]>
 > Date: Mon, 20 Jul 2009 23:34:56 -0400
 > 
 > > I've had these sitting around for a while, they should be safe to apply.
 > > I checked a diff of the disassembly from objdump before/after, and
 > > the only diffs were the placement of the functions & jump offsets changing
 > > due to the reordering in diff 3/4.
 > 
 > These do not apply to the driver in the current tree, particularly
 > it doesn't apply at all to net-next-2.6 which is where I would
 > add this.
 > 
 > Please fix this up and resubmit, thanks.

Actually only 1/4 needs rediffing. It removes the only line that changes
in via-velocity in net-next.  I'll send a rediff.

thanks,

	Dave